/*****************************************************************************/
/*****************************************************************************/
//
// File Name:   DEMO3.DSL
// Description: QDSL Demonstration file for 3 panel systems.
//              Written for advertising at exhibitions.
//
// Author:	RAC
// Date:        18.10.99
//
/*****************************************************************************/
/*****************************************************************************/

num_displays 3			// set maximum number of displays
\-				// block any flash override
new_file                        // allow use of normal PC control chars
mode pad                        // pad buffers with spaces

:main

idm_flash1 3 1
:loop1
"\sMulticolour\g 24 x 4 line "
" Fully PC Controllable  "
" \r\fDISPLAY SYSTEM PROJECT\- "
"    \gby \yRobert Coward    "
out
loop loop1 40                   // keep multicoulour sequencing

cont_val 0                      // fade the display down to minimum
fade 10

"    \gUses ready made"
"    \rdisplay panels"
"   \gavailable on the"
"   \ysurplus market..."
out

cont_val 34                     // and fade it back to maximum
fade 10
pause 5
cont_val 0                      // fade the display down to minimum
fade 10

"      \g...and the"
"\rQUICC-IDM \gcontrol board"
"   \gand \rQDSL \gsoftware"
"    \gby \yRobert Coward"
out

cont_val 34                     // and fade it back to maximum
fade 10
pause 5

:temp
blank
//                       x
"    \gYou can build a"
"    \yfully functional"
"     \gdisplay system"
" \gfor as little as \r\f150!"
scroll line interplode
pause 5

fast_wipe horiz

"    \gFor more details,"
"contact \yRobert Coward \gat"
" \rrobert_coward@3com.com"
" \gor pick up a \ydemo disk"
fast_wipe rev_horiz
pause 10

fast_wipe left
pause 1

jump main                       // jump bacl to beginning


/*****************************************************************************/
/********* End of File ******** End of File ******** End of File *************/

